.splitcharstyle130353{ font-family: 宋体; color: #222222; font-size: 9pt ;}
.font130353{ font-family: 宋体; color: #222222; font-size: 9pt; text-decoration: none ;}

.erjifontover130366{ font-size: 9pt; color: #cc0000; line-height: 160% ;}
.leaderfont130366{ color: #0043a1; font-size: 9pt; font-weight: bold ;}
.erjibackground130366{ background-color: #eff8fe ;}
.currentfontStyle130366{ color: #cc0000; font-size: 10pt; font-weight: bold; text-decoration: none ;}
.fontstyle130366{ padding-right: 10px; padding-left: 10px; font-weight: bold; font-size: 10pt; color: #0043a1; line-height: 200%; font-family: 宋体 ;}
.yijifontover130366{ padding-right: 10px; padding-left: 10px; font-weight: bold; font-size: 10pt; color: #cc0000; font-family: 宋体 ;}
.erjibackgroundover130366{ background-color: #e8f0fb ;}
.ejfontstyle130366{ font-size: 9pt; color: #222222; line-height: 160% ;}

.windowstyle130375{ color: #0041a2; font-size: 10pt; font-weight: bold ;}

.erjifontover130367{ line-height: 300%; color: #ff3300; font-size: 10pt; font-weight: bold ;}
.leaderfont130367{ line-height: 300%; color: #0041a2; font-size: 10pt; font-weight: bold ;}
.yijibackground130367{ border-bottom: #9dd5fc 1px dashed; position: relative; border-left: #9dd5fc 1px dashed; width: 200px; border-top: #9dd5fc 1px dashed; border-right: #9dd5fc 1px dashed ;}
.erjibackground130367{ line-height: 300%; color: #0041a2; font-size: 10pt; font-weight: bold ;}
.currentfontStyle130367{ padding-bottom: 10px; line-height: 300%; background-color: #dcecfb; padding-left: 20px; padding-right: 100px; color: #ff3300; font-size: 10pt; font-weight: bold; padding-top: 10px ;}
.fontstyle130367{ position: relative; line-height: 300%; padding-left: 30px; width: 200px; height: 30px; color: #0041a2; font-size: 10pt; font-weight: bold ;}
.yijifontover130367{ position: relative; line-height: 300%; padding-left: 30px; width: 200px; height: 30px; color: #ff3300; font-size: 10pt; font-weight: bold ;}
.erjibackgroundover130367{ line-height: 300%; background-color: #ff6600; color: #0041a2; font-size: 10pt; font-weight: bold ;}
.yijibackgroundover130367{ border-bottom: #9dd5fc 1px dashed; position: relative; border-left: #9dd5fc 1px dashed; background-color: #dcecfb; width: 200px; border-top: #9dd5fc 1px dashed; border-right: #9dd5fc 1px dashed ;}
.ejfontstyle130367{ line-height: 300%; color: #0041a2; font-size: 10pt; font-weight: bold ;}

.morestyle130364{ font-size: 9pt ;}
.clickstyle130364{ font-size: 9pt; color: #222222; line-height: 150% ;}
.leaderfont130364{ font-size: 9pt; line-height: 150% ;}
.titlestyle130364{ line-height: 150%; font-size: 9pt; text-decoration: none ;}
.columnstyle130364{ font-size: 9pt; color: #222222; text-decoration: none ;}
.timestyle130364{ font-size: 9pt; color: #222222; line-height: 150%;}
A.c130364 {
line-height: 150%; font-size: 9pt; text-decoration: none 
;}
A.c130364:link {
color:#222222;}
A.c130364:visited {
color:#222222;}
A.c130364:active {
color: #222222;}
A.c130364:hover {
color: #cc0000;}
.fontstyle130362{ font-size: 9pt; color: #222222; text-decoration: none ;}
.splitflagstyle130362{ color: #222222 ;}
.winstyle130362{ font-size: 9pt; color: #222222; font-family: 宋体 ;}

.clickstyle130380{ line-height: 150%; color: #222222; font-size: 9pt;}
.leaderfont130380{ line-height: 150%; color: #222222; font-size: 9pt ;}
.titlestyle130380{ font-size: 9pt; line-height: 150%; text-decoration: none ;}
.columnstyle130380{ line-height: 150%; color: #222222; font-size: 9pt; text-decoration: none ;}
.timestyle130380{ line-height: 150%; color: #222222; font-size: 9pt;}
.buttonstyle130380{ font-size: 9pt ;}
.winstyle130380{ padding: 0px;}
A.c130380 {
font-size: 9pt; line-height: 150%; text-decoration: none 
;}
A.c130380:link {
color:#222222;}
A.c130380:visited {
color:#222222;}
A.c130380:active {
color: #222222;}
A.c130380:hover {
color: #cc0000;}
